MediaWiki:Common.css

aus GlossarWiki, der Glossar-Datenbank der Fachhochschule Augsburg
Version vom 3. März 2010, 13:47 Uhr von Kowa (Diskussion | Beiträge) (Die Seite wurde neu angelegt: „CSS an dieser Stelle wirkt sich auf alle Skins aus: .wiki_warning_01 { margin: 0px 0px 2px 0px; padding: 1ex; border: 2px solid #c000c0; font-siz…“)
(Unterschied) ← Nächstältere Version | Aktuelle Version (Unterschied) | Nächstjüngere Version → (Unterschied)

Hinweis: Leeren Sie nach dem Veröffentlichen den Browser-Cache, um die Änderungen sehen zu können.

  • Firefox/Safari: Umschalttaste drücken und gleichzeitig Aktualisieren anklicken oder entweder Strg+F5 oder Strg+R (⌘+R auf dem Mac) drücken
  • Google Chrome: Umschalttaste+Strg+R (⌘+Umschalttaste+R auf dem Mac) drücken
  • Internet Explorer / Edge: Strg+F5 drücken oder Strg drücken und gleichzeitig Aktualisieren anklicken
  • Opera: Gehen Sie zu Menü → Einstellungen (Opera → Einstellungen auf dem Mac) und dann auf Datenschutz & Sicherheit → Browserdaten löschen → Gespeicherte Bilder und Dateien.
/* CSS an dieser Stelle wirkt sich auf alle Skins aus */
.wiki_warning_01
{
   margin: 0px 0px 2px 0px;
   padding: 1ex;
   border: 2px solid #c000c0;
   font-size: 95%
}


.wiki_highlight_01
{
   margin: 0px 0px 2px 0px;
   padding: 1ex;
   border: 2px solid #00c0c0;
   font-size: 95%
}

.wiki_disambiguation_01
{
  border: 1px solid #aaa;
  border-width:2px 0 2px 0;
  background-color: #f9f9f9;
  padding: 5px;
  font-size:100%;
}